"""increase company name length

Revision ID: 0017
Revises: 0016
Create Date: 2021-07-12 20:24:00.000000+00:00

"""
from alembic import op
import sqlalchemy as sa


revision = '0017'
down_revision = '0016'
branch_labels = None
depends_on = None


def upgrade():
    op.alter_column('list_company', 'name', type_=sa.String(length=64))


def downgrade():
    op.alter_column('list_company', 'name', type_=sa.String(length=32))
